经管之家首页 答疑首页 Python 求助python安装package 的问题
  • 统计与数据分析
  • 经济学
  • 管理学
  • 金融学
  • 财会类
  • 国际贸易类
  • 考研考博与考证
  • 找数据和资料
  • 求职与职场
  • 学术与投稿类
  • 社会生活
  • 其它
我用pip安装pygameui:

首先在PyPi下载pygameui 0.2.0的安装包,解压

然后再cmd上运行python setup.py install 安装,但是结果提示:

error: Could not find suitable distribution for Requirement.parse ('pygame>=1.9.1')

请问这是什么原因呢?应该怎么解决??


谢谢
lxy444
楼主可以安装一个一个python(x,y)啊,很多常用的包都有了,还很方便

回答于 2015/02/11 23:30

0 0

 加载中...